
Figure - Bug #117945
【IOV-27501】【VC1】【0095】【台架】【EE环境】【副屏】结束monkey运行后，副屏底边向上滑动没有显
示多任务管理界面
2023-05-15 21:19 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-15

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103 

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

前提条件】：车机上电，5月10日晚8点半运行monkey

1.  5月11日8点30分左右停止monkey进程运行

2.副屏进入相册界面，底侧向上滑动

【实际结果】

副屏没有显示多任务管理界面。（当时副屏设置界面向上滑动也没有显示多任务管理界面）

【期望结果】

副屏各应用界面底边向上滑动都可以出现多任务管理界面

【车架号】：

【备注】：

结束monkey运行，偶发这一次副屏底边向上滑动不能显示多任务管理界面的问题

History

#1 - 2023-05-15 21:20 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117945/tlog_iov0201017500006162025411a2212290000000911_000092_0511083655%20%281%29.tar.gz

#2 - 2023-05-18 15:58 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

这个问题有两个点待同步

1.从视频中可以看到，问题发生的时间是，08:31

  但是客户抓的日志是实时日志，能够看到的最早日志时间是08:38,因此提供的日志是无效的

2.从视频中的现象看，此时桌面的显示是异常的，现象与 #117847 一致

  我手动复现了 #117847 的问题，在发生这个问题的基础上，打开一个应用(全屏显示，不以小窗显示)，此时上划，也无法显示任务界面，与此问题的描
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117945/tlog_iov0201017500006162025411a2212290000000911_000092_0511083655%20%281%29.tar.gz


述相同

  因此猜测此问题的原因与  #117847 一致

  目前 #117847 已经被修复了

综上两点，请客户在修复 #117847 后的版本进行测试, 问题大概率是被修复了

#3 - 2023-05-23 15:30 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-23 15:31 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-23 15:31 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

8点31分向上滑动没有显示多任务管理界面.mp4 11.8 MB 2023-05-15 CDTS_TEST 王成
